@font-face {
    font-family: 'CormorantGaramondR';
    src: url('CormorantGaramond-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'CormorantGaramondI';
    src: url('CormorantGaramond-Italic.ttf') format('truetype');
}

#page {
    font-family: 'CormorantGaramondI', regular;
    padding: 0px 20px 0px 20px;
    font-size: 2em;
    overflow: hidden;
    line-height: 1.4;
}

#container1 {
    background-image: url("orzel.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 50px auto 0px auto;
    max-width: 555px;
    height: 355px;
}

#container2 {
    margin: 100px auto 30px auto;
    width: 80%;
    max-width: 555px;
    text-align: center;
}

h1 {
    line-height: 1.2S;
    font-size: 2em;
    font-family: 'CormorantGaramondR';
    font-weight: normal;
    margin-bottom: 100px;
}

h2 {
    line-height: 0.8;
    font-size: 1.1em;
    font-family: 'CormorantGaramondR';
    font-weight: normal;
}

img.orzel{
    margin: 40px auto;
}

#foot {
    font-family: 'CormorantGaramondR', regular;
    padding: 0px 20px 0px 20px;
    font-size: 20px;
}

#foot1 {
    color: black;
    text-align: center;
    padding: 30px 0px 10px 0px;
}

#foot2 {
    color: black;
    text-align: center;
    padding: 0px 0px 10px 0px;
}

@media screen and (max-width: 900px) {
    h1 {
        font-size: 1.7em;
        margin-bottom: 40px;
    }
    h2 {
        font-size: 1.1em;
    }
    #page {
        font-size: 1.2em;
        display: block;
    }
    #container1 {
        margin: 10px auto 0px auto;
        height: 250px;
    }
    #container2 {
        margin: 30px auto 30px auto;
    }
}